libplacebo-ubuntu-jammy: installed libgles1,2

No idea why this isn't pulled in by default anymore, but creating a GLES
context aborts() without it. Fun stuff.
1 job for !167 with libplacebo-jammy in 2 minutes and 59 seconds (queued for 1 second)
latest merge request